Frage von CrazyIku, 15

In Minecraft will ich auf den Servern in der 1.9 spielen, das funktioniert allerdings nicht. Da steht, dass ich einen Fehler habe. Warum geht das nicht?

Ich hab versucht auf alle möglichen Server zu kommen, funktioniert aber nicht! Ich hab mich sogar einmal ausgeloggt und wieder eingeloggt und trotzdem ist nichts passiert. Kann mir wer helfen? Woran liegt das vielleicht?

Antwort
von Spiderdaddy, 9

Schau mal ob du in der richtigen mc version bist.

Antwort
von XxMarc2001xX, 5

Was steht denn in der Fehlermeldung?

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten